Latest 2.3.0
Homepage https://github.com/lzackx/ZKit
License MIT
Platforms ios 9.0
Authors

Build Status
License
Platform
CocoaPods

A tool kit for iOS development.

Requirements

iOS 9.0 or later.

Installation

Cocoapods

ZKit is available through CocoaPods. To install it, simply add the following line to your Podfile:

pod "ZKit"

Author

lzackx

License

ZKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ZKit",
    "module_name": "ZKit",
    "version": "2.3.0",
    "summary": "A tool kit for iOS development",
    "homepage": "https://github.com/lzackx/ZKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "lzackx": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lzackx/ZKit.git",
        "tag": "2.3.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "default_subspecs": "core",
    "subspecs": [
        {
            "name": "core",
            "source_files": "ZKit/ZKit/core/*.{m,h}",
            "private_header_files": "ZKit/ZKit/core/*Private.h",
            "frameworks": "Foundation"
        },
        {
            "name": "view",
            "source_files": "ZKit/ZKit/view/*.{m,h}",
            "frameworks": "UIKit",
            "dependencies": {
                "ZKit/core": []
            }
        },
        {
            "name": "sysctl",
            "source_files": "ZKit/ZKit/sysctl/*.{m,h}",
            "frameworks": "Foundation",
            "dependencies": {
                "ZKit/core": []
            }
        },
        {
            "name": "color",
            "source_files": "ZKit/ZKit/color/*.{m,h}",
            "frameworks": "UIKit"
        },
        {
            "name": "string",
            "source_files": "ZKit/ZKit/string/*.{m,h}",
            "frameworks": "UIKit"
        }
    ]
}

Pin It on Pinterest

Share This